Sydney theme with latest version of wordpress

Hi, The latest version of wordpress is 5.4.1
Now does sydney theme work properly with wordpress version 5.4.1. Because I have updated

Hello there,

Thank you for contacting us.

Yes, it is compatible with the latest version of WordPress.

Regards,
Kharis
aThemes Support

1 Like

Is sydney theme has been updated and if yes then does that contain all features as it were before in previous versions. As I installed the latest version of sydney and used sydney child theme of previous version but it was not getting worked properly.

It depends on how you’re using the child theme. What did you do with your child theme?

Stay safe.
Have an excellent day ahead :slight_smile:

Regards,
Kharis
aThemes Support